Installation

Thursday 9 December 2004.
 

Requirements :
-  A Java 1.4 virtual machine. Since IridiumFlares 0.9, the version 1.5 of the JVM is strongly recommanded
-  The Java3d package

These applications can be downloaded from http://java.sun.com

Installation :
-  Download the binary package
-  Unzip
-  iridiumflares.jar is the executable package. You can execute it with the following command : java -jar iridiumflares.jar
-  Click on the Update button of the Elements panel to download the latest version of the definition of the orbital elements.